#u158
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u164
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u167-4
{
	border-style: none;
	border-color: transparent;
	background-color: #000E13;
	text-align: center;
	position: relative;
}

#u159,#u162,#u160,#u1518,#menuu350
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u351,#u352
{
	background-color: transparent;
	position: relative;
}

#u354-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u352:active #u354-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u358,#u361
{
	background-color: transparent;
	position: relative;
}

#u362-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	position: relative;
}

#u361:active #u362-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u957,#u960
{
	background-color: transparent;
	position: relative;
}

#u963-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	position: relative;
}

#u960:active #u963-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u352.MuseMenuActive #u354-4 p,#u361.MuseMenuActive #u362-4 p,#u960.MuseMenuActive #u963-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

